Computer Security
[EN] securityvulns.ru no-pyccku


EMC RSA Archer CSRF
Published:24.08.2015
Source:
SecurityVulns ID:14646
Type:remote
Threat Level:
5/10
Description:Multiple CSRF vulnerabilities.
Affected:EMC : RSA Archer GRC 5.5
CVE:CVE-2015-0542 (Multiple cross-site request forgery (CSRF) vulnerabilities in EMC RSA Archer GRC 5.5 SP1 before P3 allow remote attackers to hijack the authentication of arbitrary users.)
Original documentdocumentEMC, ESA-2015-094: RSA ArcherĀ® GRC Multiple Cross-Site Request Forgery Vulnerabilities (24.08.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod